pangomm 2.34.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - u -

- unreference() : Pango::Coverage , Pango::LayoutLine
- unset_fields() : Pango::FontDescription
- unset_font_description() : Pango::Layout
- update_from_cairo_context() : Pango::Context , Pango::Layout